@charset "utf-8";

/* ---------------------------------
  _01 スタイルリセット
------------------------------------*/

body {
	margin: 0;
	padding: 0;
	line-height: 1.6;
	color: #231815;
	background-color: #fff;
	font-family: 'Noto Sans Japanese', sans-serif;
	font-size: 100%;
	letter-spacing: 0.2em;
}

h1, h2, h3, h4, h5 {
	margin: 0;
	padding: 0;
}

p {
	margin: 0;
	padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

ol {
	margin: 0;
	padding: 0;
}

li {
	margin: 0;
	padding: 0;
}

dl, dt, dd {
	margin: 0;
	padding: 0;
}

img {
	border: 0;
}

hr {
	display: none;
}

a {
	text-decoration: inherit; /* 必要に応じて「none」に */
}

a:link {
	color: #00c;
}

a:visited {
	color: #231815;
}

a:hover {
	color: #fc3;
}


/* ---------------------------------
  _02 共通クラス
------------------------------------*/

.supplement { /* 補助的にいれる見出しを表示しないようにするクラス */
	position: absolute;
	left: -10000em;
}

/* ---------------------------------
  _02 本公開用
------------------------------------*/

header {
	position: relative;
	width: 100%;
	height: 1010px;
	background-image: url(../images/top/mainview.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-color: #afd7ec;
}
header h1 {
	margin-left: -270.5px;
	position: absolute;
	left: 50%;
	top: 230px;
	width: 541px;
	height: 212px;
	background-image: url(../images/top/logo.png);
	text-indent: -10000em;
}

header .header_inner{
	width: 1200px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
header .header_inner img.logo{ /*LOGOマーク*/
	height: 80px;
	margin: 15px 0px;
}
ul.gNavi{
	display: flex;
	height: 44px;
	margin-top: 33px;
}
ul.gNavi li{
	border-left: 1px solid #000000;
	padding: 20px 30px 0px 30px;
	background-image: url(../images/top/icon_gnavi.gif);
	background-position: center 2px;
	background-repeat: no-repeat;
}
ul.gNavi a:last-child {
	border-right: 1px solid #000000;
}

ul.gNavi a:link {
	color: #000;
}
ul.gNavi a:visited {
	color: #000;
}
ul.gNavi a:hover {
	color: #808080;
}
ul.gNavi li:hover{
	opacity: 0.5;
	filter: alpha(opacity=50);
}
#nav-open {
  display: none;
}
#nav-content {
  display: none;
}

a.hover_inquiry{	/*お問合せ*/
	background-color: #afd7ec;
	display: block;
	margin-top: 35px;
	width: 152px;
	height: 40px;
}
a.hover_inquiry img {
	transition:all 0.5s ease;
}
a:hover.hover_inquiry img {
	opacity: 0.6;
	filter: alpha(opacity=60);
}


section img {
	display: block;
}

section h3{
	font-size: 1.5em;
	text-align: center;
}

section .con{
	width: 1200px;
	padding: 70px 0;
	margin: 0 auto;
}

section h4{
	text-align: center;
}

#catch {
	height: 100px;
	background-color: #AED6EB;
}

#catch h2{
	width: 100%;
	height: 100px;
	background-image: url("../images/top/hl_catch.png");
	background-position: center center;
	background-repeat: no-repeat;
	text-indent: -10000px;
}

/* ---------------------------------
  _ oshirase_list
------------------------------------*/
section .news{
	width: 1200px;
	padding: 70px 0 0 0;
	margin: 0 auto;
	display: flex;
	justify-content: space-around;
}
.oshirase{
	width: 44%;
}
.oshirase h1{
	font-weight: bold;
	border-bottom: solid 4px #afd7ec;
	text-align: center;
	margin-bottom: 20px;
}
.oshirase ul{
	font-size: 0.9em;
	margin-bottom:20px;
}
.oshirase ul li{
	display: flex;
	margin-bottom:10px;
}
.oshirase ul li .date{
	margin-right:20px;
	font-weight: bold;
}
.btn_ichiran a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0.5em 1em;
  width: 200px;
  color: #000;
  background-color: #afd7ec;
  transition: 0.3s;
}
.btn_ichiran a::after {
  content: '';
  width: 5px;
  height: 5px;
  border-top: 3px solid #000000;
  border-right: 3px solid #000000;
  transform: rotate(45deg);
}
.btn_ichiran a:hover {
  text-decoration: none;
  background-color: #c7e3f2;
}

/* ---------------------------------
  _ concept
------------------------------------*/

#concept {
	width: 100%;
	height: auto;
}

#concept .con li:first-child {
	position: relative;
    margin-bottom: 100px;
}

#concept ol {
    list-style: none;
}

#concept h3{
	margin-bottom: 70px;
	font-weight: 800;
}

#concept p{
	text-align: center;
	line-height: 2em;
}

#concept .illust1{
	width: 113px;
	height: 136px;
	background-image: url("../images/top/illust1.png");
	background-repeat: no-repeat;
	position: absolute;
	left: 10px;
	bottom: 0;
}

#concept .illust2{
	width: 82px;
	height: 71px;
	background-image: url("../images/top/illust2.png");
	background-repeat: no-repeat;
	position: absolute;
	left: 190px;
	bottom: 0;
}

#concept .illust3{
	width: 38px;
	height: 45px;
	background-image: url("../images/top/illust3.png");
	background-repeat: no-repeat;
	position: absolute;
	right: 200px;
	top: 150px;
}

#concept .illust4{
	width: 117px;
	height: 157px;
	background-image: url("../images/top/illust4.png");
	background-repeat: no-repeat;
	position: absolute;
	right: 55px;
	bottom: 0;
}

#concept li:last-child img{
    margin: 30px auto 0;
}

@media screen and (min-width: 641px){

/* ---------------------------------
  _ PC　pc用スタイル
------------------------------------*/
	#concept h3 br{
		display: none;
	}	
	

/* ---------------------------------
  _ unit
------------------------------------*/

#unit{
	width: 1400px;
	height: 400px;
	background-image: url("../images/top/ph_unit.png");
	background-repeat: no-repeat;
	margin: 0 auto;
    background-size: contain;
    background-position: center bottom;
}

#unit .con{
	width: 1400px;
	height: auto;
	margin: 0 auto;
	padding: 0;
}

#unit .left{
	width: 35%;
	height: auto;
	padding:1.4% 2.5% 2.8% 7%;
	margin-top: 200px;
	background-color:rgba(255,255,255,0.5);
}

#unit .right{
	width: 35%;
	height: auto;
	padding:1.4% 7% 2.8% 2.5%;
	margin-top: 200px;
	background-color:rgba(255,255,255,0.5);
}

#unit .center{
	width: 10%;
    height: 202px;
    padding: 150px 0 0 1%;
    margin: 200px 0 0 0;
    background-color: rgba(255,255,255,0.5);
}

#unit h4{
	font-size: 2.8em;
	color: #2badd7;
	text-align: left;
}

#unit .left h4{
	letter-spacing: -0.06em;
}

#unit dd.position{
	font-weight: 600;
}

#unit dt{
	font-size: 2em;
	float:left;
	font-weight: 600;	
}

#unit .license{
	float:left;
	font-size: 0.9em;
	font-weight: 600;
	line-height: 1.2em;
	margin: 9px 0 0 10px;
}

#unit .txt{
	font-size: 0.7em;
	clear: left;
	letter-spacing: 0.1em;
	margin-bottom: 20px;
}

#unit .hp{
	font-size: 0.9em;
	font-weight: 600;
}
    
#unit .hp a{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.5em 1em;
    width: 300px;
    color: #000;
    background-color: #afd7ec;
    transition: 0.3s;
}
    
#unit .hp a::after {
    content: '';
    width: 5px;
    height: 5px;
    border-top: 3px
 solid #000000;
    border-right: 3px
 solid #000000;
    transform: rotate(
45deg);
}
    
#unit .hp a:hover {
  text-decoration: none;
  background-color: #c7e3f2;
}

#unit .left{
	float: left;
}

#unit .center{
	float: left;
	text-align: center;
	font-size: 10em;
	font-weight:100;
}

#unit .right{
	float: right;
}}

#seminar {
	background-color: #AED6EB;
}

#seminar h3{
	width: 1200px;
	height: 60px;
	font-size: 1.7em;
	color: #ffffff;
	background-color: #231815;
	margin: 0 auto 25px;
	line-height: 60px;
}

#seminar h4{
	width: 1200px;
	height: 68px;
	background-image: url("../images/top/hl_seminar01.png");
	background-repeat: no-repeat;
	background-position: center;
	text-indent: -10000px;
	margin: 0 auto 30px;
}

#seminar dl{
	float: left;
	font-size: 1.3em;
	line-height: 1.4em;
	border-left: solid 8px #231815;
	width: 540px;
	padding: 0 0 0 20px;
}

#seminar dt{
	float: left;
}

#seminar dl.reserv dd{
	clear: left;
}

#seminar dl.reserv dd span{
	font-size: 1.7em;
	font-weight: 800;
}

#seminar span.bold{
	font-weight: 800;
}

#seminar span.indent{
    padding-left: 160px;
}

#seminar .illust5{
	width: 1200px;
	height: 180px;
	background-image: url("../images/top/illust5.png");
	background-repeat: no-repeat;
	background-position: right 0 bottom 0;
}

/* ---------------------------------
  _ award
------------------------------------*/
#award .con{
    clear: both;
}

#award h3{
    margin-bottom: 32px;
}


#award .li_award{
	width: 640px;
    margin-bottom: 40px;
    margin: 0 auto;
}

#award .li_award{
	width: 640px;
    margin-bottom: 40px;
    margin: 0 auto;
}

#award .li_award p{
    padding-left:1em;
    text-indent:-1em;
}

#award img{
    margin-bottom: 10px;
}

#award dt{
    font-size: 1.1em;
    font-weight: 600;
}


/* ---------------------------------
  _ works_list
------------------------------------*/

section .works_list{
	width: 1200px;
	padding: 30px 0 0 0;
	margin: 0 auto;
}

#wworks h3{
    margin-bottom: 32px;
}

ul.li_works{
	width: 1200px;
	display: flex;
	justify-content: space-around;
	align-content: space-around;
	flex-wrap: wrap;
}
ul.li_works li{
	margin-bottom: 20px;
	width:384px;
	height:288px;
	position:relative;
	overflow:hidden;
}
ul.li_works li a{
	display:block;
	width:384px;
	height:288px;
	position:absolute;
	top:0;
	left:0;
	opacity:0;
	z-index:3;
}
ul.li_works li img{
	width:384px;
	height:288px;
	object-fit: cover;
}
ul.li_works li p.caption{	
	font-size:20px;
	font-weight:500;
	letter-spacing:1px;
	text-align:center;
	color:#000000;
	width:384px;
	height:288px;
	line-height:288px;
	position:absolute;
	left:0;
    top:0;
	z-index:2;
	background-color: rgba(255,255,255, 0.5);
	transition:0.3s;
	opacity:0;
}
ul.li_works li:hover p.caption{	
	opacity:1;
}
/* ---------------------------------
  _ access
------------------------------------*/

#access #map {
	margin: 0 auto 25px auto;
	width: 1200px;
	height: 600px;
}

#access p {
	text-align: center;
}

#access .inner {
	position: relative;
	padding-top: 80px;
}

#access .illust7 {
    width: 72px;
    height: 73px;
    background-image: url(../images/top/illust7.png);
    background-repeat: no-repeat;
    position: absolute;
    right: 50px;
    top: 0px;
}

#access .illust8 {
    width: 126px;
    height: 152px;
    background-image: url(../images/top/illust8.png);
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    bottom: 0;
}

#access img{
	margin: 0 auto;
}

footer{
	text-align: center;
}

footer .con {
	width: 1200px;
    padding: 0;
    margin: 0 auto;
	position: relative;
}

footer h3{
	font-size: 1.5em;
}

footer dt{
	font-weight: 700;
}

footer .office dt{
	font-size: 1.8em;
	margin-bottom: 32px;
}

footer dl{
	font-size: 0.8em;
}

footer .office{
	width: 700px;
	border-top: solid 1px #231815;
	border-bottom: solid 1px #231815;
	margin: 0 auto;
	padding: 40px 0;
}

footer .office .twi{
	margin: 20px auto 0;  
}

footer .inner{
	width: 700px;
 	margin: 0 auto 50px;
	border-bottom: solid 1px #231815;
	
}

footer .archi{
	float: left;
	padding: 36px 0;	
}

footer .archi dt{
	margin-bottom: 26px;
}

footer .archi .sns{
    margin: 20px auto 0;
}

footer .wood{
	float: right;
	padding: 36px 0;	
}

footer .wood dt{
	margin-bottom: 26px;
}

footer .illust9 {
    width: 85px;
    height: 149px;
    background-image: url(../images/top/illust9.png);
    background-repeat: no-repeat;
    position: absolute;
    right: 60px;
    bottom: 0;
}

footer .copyright{
	font-size: 0.7em;
	margin-bottom: 20px;
}



@media screen and (max-width: 640px){

/* ---------------------------------
  _ SP　スマホ用スタイル
------------------------------------*/
body {
	font-size:20px;
}

header {
	position: relative;
	width: auto;
	height: 400px;
	background-image: url("../images/top/mainview_sp.jpg");
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}
header h1 {
	margin-left: -182px;
	position: absolute;
	left: 50%;
	top: 50px;
	width: 60%;
	height: 147px;
	background-image: url(../images/top/logo.png);
	text-indent: -10000em;
	background-size: cover;
	background-repeat:no-repeat;
}

section img {
	display: block;
}

section h3{
	font-size: 1.4em;
	text-align: center;
}

section .con{
	width: auto;
	padding: 0 30px 50px;
	margin: 0 auto;
}

section h4{
	text-align: center;
}

#catch {
	height: 100px;
	background-color: #AED6EB;
}

#catch h2{
	width: auto;
	height: 69px;
	background-image: url("../images/top/hl_catch_sp.png");
	background-position: center center;
	background-repeat: no-repeat;
	text-indent: -10000px;
	padding-top: 30px;
}

/* ---------------------------------
  _ concept
------------------------------------*/

#concept {
	width: 100%;
	height: auto;
}

#concept .con {
	position: relative;
	padding: 20px 30px 120px;
	margin-bottom: 0;
}

#concept h3{
	margin-bottom: 40px;
	font-weight: 800;
	letter-spacing: 0.05em;
}

#concept p{
	text-align: left;
	line-height: 2em;
}
    
#concept .con li:first-child {
    margin-bottom: 200px;
}

#concept .illust1{
	width: 113px;
	height: 136px;
	background-image: url("../images/top/illust1.png");
	background-repeat: no-repeat;
	position: absolute;
	left: 10px;
	bottom: -120px;
}

#concept .illust2{
	width: 82px;
	height: 71px;
	background-image: url("../images/top/illust2.png");
	background-repeat: no-repeat;
	position: absolute;
	left: 190px;
	bottom: -120px;
}

#concept .illust3{
	width: 38px;
	height: 45px;
	background-image: url("../images/top/illust3.png");
	background-repeat: no-repeat;
	position: absolute;
	right: 100px;
	top: 120px;
}

#concept .illust4{
	width: 117px;
	height: 157px;
	background-image: url("../images/top/illust4.png");
	background-repeat: no-repeat;
	position: absolute;
	right: 55px;
	bottom: -120px;
}

/* ---------------------------------
  _ unit
------------------------------------*/

#unit{
	width: auto;
	height: auto;
}

#unit .con{
	width: auto;
	height: auto;
	margin: 0 auto;
	padding: 0 auto 50px;
	background-image: url("../images/top/ph_unit_sp.jpg");
	background-repeat: no-repeat;
	margin: 0 auto;
	background-size: contain;
}

#unit .left,#unit .right{
	width: auto;
	height: auto;
}

#unit .left{
	padding-top: 380px;
	margin-bottom: 30px;
}

#unit .center{
	display: none;
}

#unit h4{
	font-size: 2.5em;
	color: #2badd7;
	text-align: left;
}

#unit .left h4{
	letter-spacing: -0.05em;
}

#unit dd.position{
	font-weight: 600;
}

#unit dt{
	font-size: 2em;
	float:left;
	font-weight: 600;	
}

#unit .license{
	float:left;
	font-size: 0.9em;
	font-weight: 600;
	line-height: 1.2em;
	margin: 9px 0 20px 10px;
}

#unit .txt{
	clear: left;
	letter-spacing: 0.1em;
	margin-bottom: 20px;
}

#unit .hp{
	font-size: 0.9em;
	font-weight: 600;
}

#unit .center{
	text-align: center;
	font-size: 10em;
	font-weight:100;
}

#unit .right{
}

#seminar {
	background-color: #AED6EB;
	position: relative;
}

#seminar .con {
	padding: 30px 30px;
}

#seminar h3{
	width: auto;
	height: 60px;
	font-size: 1.7em;
	color: #ffffff;
	background-color: #231815;
	margin: 0 auto 25px;
	line-height: 60px;
}

#seminar h4{
	width: auto;
	height: 38px;
	background-image: url("../images/top/hl_seminar01.png");
	background-repeat: no-repeat;
	background-position: center;
	text-indent: -10000px;
	margin: 0 auto 30px;
	background-size: cover;
}

#seminar dl{
	float: none;
	font-size: 1.0em;
	line-height: 1.4em;
	border-left: solid 0px #231815;
	width: auto;
	padding: 0 0 0 0;
    letter-spacing: 0.1em;
}

#seminar dl.info{
	margin-bottom: 30px;
}

#seminar dt{
	float: left;
}

#seminar dl.reserv dd{
	clear: left;
}

#seminar dl.reserv dd span{
	font-size: 1.6em;
	font-weight: 800;
}

#seminar span.bold{
	font-weight: 800;
}
    
#seminar span.indent{
    padding-left: 180px;
}

#seminar .illust5{
	width: auto;
	height: 120px;
	background-image: url("../images/top/illust5.png");
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	right: 0;
}
    
#award .li_award {
    width: auto;
}
    
#award .li_award img{
    width: 100%;
    height: auto;
}
    
	/* ---------------------------------
	  _ works_list
	------------------------------------*/
	section .works_list{
		width: 100%;
		padding: 30px 0 0 0;
		margin: 0 auto;
	}
	ul.li_works{
		width: 100%;
		display: flex;
		justify-content: space-around;
		justify-content: space-around;
		align-content: stretch;
		flex-wrap: wrap;
	}
	ul.li_works li{
		margin-bottom: 20px;
		width:40%;
		height:auto;
		position:relative;
		overflow:hidden;
	}
	ul.li_works::after {	/*最後のひとつを左寄せする*/
		content: "";
		display: block;
		width: 40%;
		height: 0;
	}
	ul.li_works li a{
		display:block;
		width:100%;
		height:0;
		padding-top: 90%;
		position:absolute;
		top:0;
		left:0;
		opacity:0;
		z-index:3;
	}
	ul.li_works li img{
		width:100%;
		height:auto;
		object-fit: cover;
	}
	ul.li_works li p.caption{	
		font-size:0.8em;
		font-weight:normal;
		letter-spacing:1px;
		text-align:center;
		color:#000000;
		width:auto;
		height:auto;
		line-height:normal;
		position:static;
		background-color: transparent;
		transition:0.3s;
		opacity:1;
	}

	
	/* ---------------------------------
	  _ works_detail
	------------------------------------*/
	section .works_detail{
		width: 100%;
	}
	.slide_area{
		width: 100%;
	}
	.txt_area{
		width: 90%;
	}

	.sp_none{
		display: none;
	}
	.pc_none{
		display: block;
	}
	.gallery ul li img{
		width: 100%;
		margin-bottom: 10px;
	}
	/*一覧へ戻るボタン*/
	.btn_back a {
		width: 80%;
	}

/* ---------------------------------
  _ access
------------------------------------*/

#access #map {
	margin: 0 auto 25px auto;
	width: 100%;
	height: 400px;
}

#access p {
	text-align: center;
	margin-bottom: 50px;
}

#access .inner {
	position: relative;
	padding-top: 80px;
}

#access .illust7 {
    width: 72px;
    height: 73px;
    background-image: url(../images/top/illust7.png);
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
    top: 0px;
}

#access .illust8 {
    width: 126px;
    height: 152px;
    background-image: url(../images/top/illust8.png);
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
    top: 0;
}

#access img{
	width: 100%;
	height: auto;
	margin: 0 auto;
}

footer{
	text-align: center;
}

footer .con {
	width: auto;
    padding: 0 30px;
    margin: 0 auto;
	position: relative;
}

footer h3{
	font-size: 1.5em;
}

footer dt{
	font-weight: 700;
}

footer .office dt{
	font-size: 1.8em;
	margin-bottom: 32px;
}

footer dl{
	font-size: 0.8em;
}

footer .office{
	width: auto;
	border-top: solid 1px #231815;
	border-bottom: solid 1px #231815;
	margin: 0 auto;
	padding: 40px 0;
}

footer .inner{
	width: auto;
 	margin: 0 auto 50px;
	border-bottom: solid 1px #231815;
	
}

footer .archi{
	float: none;
	padding: 36px 0;	
}

footer .archi dt{
	margin-bottom: 26px;
}

footer .wood{
	float: none;
	padding: 36px 0;	
}

footer .wood dt{
	margin-bottom: 26px;
}

footer .illust9 {
    width: 85px;
    height: 149px;
    background-image: url(../images/top/illust9.png);
    background-repeat: no-repeat;
    position: absolute;
    right: 30px;
    bottom: 0;
}

footer .copyright{
	font-size: 0.7em;
	margin-bottom: 20px;
}


/* ---------------------------------
  _ oshirase_list
------------------------------------*/
section .news{
	width: auto;
	padding: 50px 0 0 0;
	margin: 0 auto;
	flex-wrap: wrap;
}
.oshirase{
	width: 90%;
}
.oshirase ul li{
	flex-wrap: wrap;
	margin-bottom:10px;
}
.btn_ichiran a {
  width: 70%;
  margin: 0 auto;
  margin-bottom: 40px;
}

/* ハンバーガーメニュー */
div.header_inner{
	display: none;
}
#nav-open {
  display: inline-block;
  width: 30px;
  height: 22px;
  vertical-align: middle;
  float: right;
  margin: 10px;
}

/*ハンバーガーアイコンをCSSだけで表現*/
#nav-open span, #nav-open span:before, #nav-open span:after {
  position: absolute;
  transition: all 0.4s;
  height: 3px;/*線の太さ*/
  width: 25px;/*長さ*/
  border-radius: 3px;
  background: #000000;
  display: block;
  content: '';
  cursor: pointer;
  z-index: 9999;/*最前面*/
}
#nav-open span:before {
  bottom: -8px;
}
#nav-open span:after {
  bottom: -16px;
}

/*中身*/
#nav-content {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  transition: .2s ease-in-out;
}
#nav-content.open {
  display: block;
  opacity: 1;
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9998;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.9);/*背景色*/
  overflow: hidden;/*ブラー効果でボヤけた部分を非表示*/
}
/*:beforeにぼかし効果を設定する*/
#nav-content.open:before {
  content: '';
  overflow: hidden;
  -webkit-filter: blur(10px);
  -moz-filter: blur(10px);
  -o-filter: blur(10px);
  -ms-filter: blur(10px);
  filter: blur(10px);
  z-index: -1;/*重なり順序を一番下にしておく*/
}
/*チェックが入ったら表示する内容*/
.hamburger-top {
  height: 40px;/*×ボタンと被らないように*/
}
.category {
  text-align: center;
  margin-top: 2rem;
}
.category-title {
  padding: 0.5rem;
  margin-left: -2rem;
  list-style: none;
}
.category-title a {
  color: #333;
  text-decoration: none;
}
/*お問合せ*/
.category-title-inquiry {
  padding: 0.5rem;
  padding-top: 1.5rem;
  margin-left: -2rem;
  list-style: none;
}
.category-title-inquiry a {
  width: 152px;
  height: 40px;
  margin: 0 auto;
}


/*三本線を動かす*/
#nav-open.active span {
  -webkit-transform: translateY(8px) rotate(-45deg);
  transform: translateY(8px) rotate(-45deg);
  background-color: #888;
}
#nav-open.active span:before {
  -webkit-transform: translateY(-8px) rotate(45deg);/*打ち消す*/
  transform: translateY(-8px) rotate(45deg);/*打ち消す*/
  opacity: 0;
}
#nav-open.active span:after {
  -webkit-transform: translateY(-16px) rotate(45deg);
  transform: translateY(-16px) rotate(90deg);
  background-color: #888;
}



}


/* ---------------------------------
  _ clearfix
------------------------------------*/

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}
/* End hide from IE-mac */